


import {requestInstance} from "@/service";

export function queryUnitList(){
    return requestInstance({
        url:'/LogVisualization/queryUnitList?appkey='+localStorage.getItem("xyxx_userkeycode"),
        data:{
        }
    })
}


export function queryLogInfo(params){
    return requestInstance({
        url:'/LogVisualization/queryLogInfo?appkey='+localStorage.getItem("xyxx_userkeycode"),
        data:{
            ...params
        }
    })
}


export function queryEntityHeader(params){
    return requestInstance({
        url:'/LogVisualization/queryEntityHeader?appkey='+localStorage.getItem("xyxx_userkeycode"),
        data:{
            ...params
        }
    })
}


export function queryEntityTableInfo(params){
    return requestInstance({
        url:'/LogVisualization/queryEntityTableInfo?appkey='+localStorage.getItem("xyxx_userkeycode"),
        data:{
            ...params
        }
    })
}